Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 12 Jan 2009 15:37:38 +0100
From:      Julien Cigar <jcigar@ulb.ac.be>
To:        Anton Shterenlikht <mexas@bristol.ac.uk>
Cc:        freebsd-questions@freebsd.org
Subject:   Re: /libexec/ld-elf.so.1: Shared object "libgcrypt.so.15" not found, required by "libgs.so.8"
Message-ID:  <1231771058.2733.2.camel@frodon.be-bif.ulb.ac.be>
In-Reply-To: <20090112142347.GA22438@mech-cluster238.men.bris.ac.uk>
References:  <20090112142347.GA22438@mech-cluster238.men.bris.ac.uk>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
vim /usr/ports/UPDATING: 

20090107:
  AFFECTS: users of security/libgcrypt
  AUTHOR: rafan@FreeBSD.org

  libgcrypt has been upgraded to 1.4.3 which has a shared library
  version bump. You need to reinstall all ports depending on it.
  Use something like this:

  portupgrade -rf libgcrypt
  portmaster -r libgcrypt

should be that ..

On Mon, 2009-01-12 at 14:23 +0000, Anton Shterenlikht wrote:
> I get this error in /var/spool/lpd/<my printer>:
> 
> /libexec/ld-elf.so.1: Shared object "libgcrypt.so.15" not found, required by "libgs.so.8"
> 
> I use apsfilter, so I guess this must be something to do with ghostscript?
> 
> Any advice?
> 
> many thanks
> anton
> 
-- 
Julien Cigar
Belgian Biodiversity Platform
http://www.biodiversity.be
Université Libre de Bruxelles (ULB)
Campus de la Plaine CP 257
Bâtiment NO, Bureau 4 N4 115C (Niveau 4)
Boulevard du Triomphe, entrée ULB 2
B-1050 Bruxelles
Mail: jcigar@ulb.ac.be
@biobel: http://biobel.biodiversity.be/person/show/471
Tel : 02 650 57 52




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?1231771058.2733.2.camel>